﻿.products-toolbar select {
    margin: 0;
}

.product-thumbnails {
    margin-top: 10px;
}

.product-thumbnail {
    display: block;
    width: 120px;
    height: 90px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.product-price {
    font-size: 160%;
}

.sc-product-details {
    width: 30%;
    padding: 20px;
    margin: 20px 0 20px 20px;
    border: 1px solid #999;
    min-height: 270px;
}

#product-location select {
    margin-bottom: 10px;
}

.products-toolbar {
    padding-bottom: 50px;
}

.cart-thumbnail {
    width: 80px;
    height: 60px;
}

.table-cart .product-title {
    margin-bottom: 10px;
}

.product-image {
    width: 360px;
    height: 270px;
}

.sidebar {
    border-left: 1px solid #CCC;
    padding-left: 10px;
}

.sc-form input[type="text"].error, .sc-form input[type="password"].error, .sc-form select.error {
    border-color: red !important;
}

.sc-form label.error {
    display: none;
    color: red !important;
}

.alert.alert-danger {
    background-color: #f2dede !important;
    border-color: #ebccd1;
    color: #a94442 !important;
}

.products-list li {
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #DDD;
    clear: both;
    position: relative;
}
    .products-list .product-title {
        margin: 0 0 20px;
    }
    .products-list .product-thumbnail {
        float: left;
        margin-right: 20px;
    }
    .products-list .product-description {
        display: none;
    }

.products-grid li {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px 20px;
    border-right: 1px solid #DDD;
}
    .products-grid .product-thumbnail {
        width: 100%;
        height: 150px;
    }
    .products-grid .product-title a {
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.loading-screen {
    display: none;
    position: fixed;
    top: 40%;
    left: 49%;
}

.loading {
    display: none;
    background: none;
    background: rgba(255, 255, 255, 0.5);
    height: 100%;
    position: fixed;
    text-align: center;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

    .loading > div {
        position: absolute;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .loading > div i {
            display: inline-block;
            font-size: 48px;
            margin-bottom: 20px;
        }

input.dateselect[readonly] {
    cursor: pointer !important;
}

.sc-form select, .sc-form textarea, .sc-form input[type="text"], .sc-form input[type="password"], .sc-form input[type="datetime"], 
.sc-form input[type="datetime-local"], .sc-form input[type="date"], .sc-form input[type="month"], .sc-form input[type="time"], 
.sc-form input[type="week"], .sc-form input[type="number"], .sc-form input[type="email"], .sc-form input[type="url"], .sc-form input[type="search"], 
.sc-form input[type="tel"], .sc-form input[type="color"] {
    border-color: #BBB !important;
    position: relative;
}

.inputiconright {
    float: right;
    margin-right: 10px;
    margin-top: -30px;
    position: relative;
    z-index: 2;
    color: red;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45% !important;
    display: inline-block !important;
    padding: 5px;
}

input.error[type="checkbox"] + label.error::after {
    content: '*';
}

@media (max-width: 767px) {
	.sc-product-details {
		float: none !important;
		width: 100%;
		margin: 0 0 20px;
	}
}